Subject: [Depfis] RECORDATORIO: Reapertura de las Inscripciones del DF- 2do cuatrimestre 2017

From: Secretaría Académica DF <[email-masked]>
Date: Fri, 08 Sep 2017 09:52:51 +0000

Estimados,

Les informamos que la inscripción a las materias del segundo
cuatrimestre 2017 del departamento de Física estará abierta desde el
día 1 al 8 de septiembre inclusive.

Esta es la última instancia para que los alumnos se inscriban en las
materias del DF. Resulta, además, una buena oportunidad para verificar
la correcta inscripción de quienes ya se han anotado en el primer
llamado. Les recordamos que es responsabilidad de cada alumno la
inscripción a las materias y por eso, recomendamos guardar el
comprobante de inscripción a cada materia.

Les pedimos que difundan esta información entre los interesados.

Saludos,

-- 
Secretaría Académica